<!DOCTYPE html>
<html >
  <head>
    <meta charset="UTF-8">
    <title>O-Shopping</title>
    
    
    
    
        <link rel="stylesheet" href="css/style.css">

    
    
    
  </head>

  <body>

    <html ng-app="WebApp">
  <!-- Header -->
  <head> 
    <title>E-commerce</title>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/angular_material/0.9.4/angular-material.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=RobotoDraft:300,400,500,700,400italic">
    <meta name="viewport" content="initial-scale=1" />
  </head>
 
  <!-- Body -->
  <body ng-controller="AppCtrl" layout="column" class="page">

        <!-- Toolbar (Top)-->
        <div class="navbar-header" layout="row">
          <md-toolbar>
            <div class="md-toolbar-tools">
              <h1 id="NameShop">
                <span>
                  <a href="#">
                  {{ NameShop }}
                  </a>
                </span>
              </h1>
              
              <!-- Menu -->
              <md-list class="Menu">
                <list>
                  <a href="#"><md-button>{{ Home }}</md-button></a>
                <md-button ng-click="showIntroduce()">{{ Introduction }}</md-button>
                <md-button ng-click="showContact()">{{ Contact }}</md-button>  
                </list>
              </md-list>
              
            </div>
          </md-toolbar>
        </div>
    
    <!-- Bottom -->
    <div layout="row" class="bottom">
      <!-- Side navigate -->
      <md-sidenav class="md-sidenav-left" md-component-id="left" md-is-locked-open="$mdMedia('gt-md')" md-disable-backdrop="" md-whiteframe="2" layout="column">
        <!-- Toolbar -->
        <md-toolbar class="md-theme-indigo">
        <h3 id="title-sidenav">{{ ListProducts }}</h3>
          
        </md-toolbar>
        
        <!-- Content -->
        <md-content id="content-sidenav" layout="column" layout-align="center center">
        <div id="list-item-sidenav">
          <md-button class="md-raised" id="button-sidenav" ng-click="myButton1()">Nước uống</md-button><br>
          <md-button class="md-raised" id="button-sidenav" ng-click="myButton2()">Bánh mặn</md-button>
          <md-button class="md-raised" id="button-sidenav" ng-click="myButton3()">Cơm văn phòng</md-button><br>
          <md-button class="md-raised" id="button-sidenav" ng-click="myButton4()">Các sản phẩm khác</md-button><br>
        </div>  
        </md-content>
        
  
      </md-sidenav>
      
      <!-- Main Content -->
      <md-content id="main-content">    
        <!-- Introduce (TAB) -->
        <div ng-show="introduce" id="introduce-right-side" layout="column">
          {{ Introduce }}
        </div>
        
        <!-- Contact (TAB) -->
        <div ng-show="DisplayContact" id="contact-right-side" layout="column">
          <h1 id="TitleContact">Liên hệ:</h1>
          <!-- Staff 1 -->
          <div id="PersonalInfo1">
            {{ InforContact[0].Name }}<br>
            {{ InforContact[0].Phone }}<br>
            {{ InforContact[0].Email }}<br>
          </div>
        </div>
        
        <!-- Button 1 is pressed-->
        <div ng-show="content1" class="right-side" layout="column">
          <!-- Search products -->
          <div layout="column">
            <!-- Input (search) -->
            <md-input-container md-no-float id="search">
              <p><input type="text" ng-model="search" placeholder="Search"></p>
            </md-input-container>
          
            <!-- Order By -->
            <div layout="row" id="order-by">
              <select ng-model="selectedKind" ng-options="Kind.nameKind for Kind in Kinds"></select>
              <md-button>Sắp xếp</md-button>
            </div>
          </div>
          

          
          <!-- Show products -->
          <div ng-repeat="List1 in List1s | filter:search | orderBy:selectedKind.OrderByKind">
          <!-- Titles of products -->
          <div class="title-of-product">
            <md-button class="md-raised md-primary">Sản phẩm [{{ $index + 1 }}]:
            {{ List1.name }}</md-button>
          </div>
          
          <div layout="row">
            <!-- Images of products -->
            <div class="image-of-product">
              <md-whiteframe class="md-whiteframe-12dp" flex-sm="45" flex-gt-sm="35" flex-gt-md="25" layout="" layout-align="center center">
                 <img ng-src="{{ List1.image }}" class="image"> 
              </md-whiteframe>
            </div>
           
           <!-- Content(description) of products-->
            <div class="content-of-product">
              <h1>{{ List1.content }}</h1>
              
              <md-button class="md-raised" id="cost-of-product"><b>Giá:<b> {{ List1.cost }}</md-button>
            </div>
          </div>
        </div>
            </div>
        
        
        
        <!-- Button 2 is pressed-->
        <div ng-show="content2" class="right-side" layout="column">
          <!-- Search products -->
          <div layout="column">
            <!-- Input (search) -->
            <md-input-container md-no-float id="search">
              <p><input type="text" ng-model="search" placeholder="Search"></p>
            </md-input-container>
          
            <!-- Order By -->
            <div layout="row" id="order-by">
              <select ng-model="selectedKind" ng-options="Kind.nameKind for Kind in Kinds"></select>
              <md-button>Sắp xếp</md-button>
            </div>
          </div>
          
          <!-- Show products -->
          <div ng-repeat="List2 in List2s | filter:search | orderBy:selectedKind.OrderByKind">
          <!-- Titles of products -->
          <div class="title-of-product">
            <md-button class="md-raised md-primary">Sản phẩm [{{ $index + 1 }}]:
            {{ List2.name }}</md-button>
          </div>
          
          <div layout="row">
            <!-- Images of products -->
            <div class="image-of-product">
              <md-whiteframe class="md-whiteframe-12dp" flex-sm="45" flex-gt-sm="35" flex-gt-md="25" layout="" layout-align="center center">
                 <img ng-src="{{ List2.image }}" class="image"> 
              </md-whiteframe>
            </div>
            
           <!-- Content(description) of products-->
            <div class="content-of-product">
              <h1>{{ List2.content }}</h1>
              
              <md-button class="md-raised" id="cost-of-product"><b>Giá:<b> {{ List2.cost }}</md-button>
            </div>
          </div>
        </div>
            </div>
        
        
        <!-- Button 3 is pressed-->
        <div ng-show="content3" class="right-side" layout="column">
          <!-- Search products -->
          <div layout="column">
            <!-- Input (search) -->
            <md-input-container md-no-float id="search">
              <p><input type="text" ng-model="search" placeholder="Search"></p>
            </md-input-container>
          
            <!-- Order By -->
            <div layout="row" id="order-by">
              <select ng-model="selectedKind" ng-options="Kind.nameKind for Kind in Kinds"></select>
              <md-button>Sắp xếp</md-button>
            </div>
          </div>
          
          <div ng-repeat="List3 in List3s | filter:search | orderBy:selectedKind.OrderByKind">
          <!-- Titles of products -->
          <div class="title-of-product">
            <md-button class="md-raised md-primary">Sản phẩm [{{ $index + 1 }}]:
            {{ List3.name }}</md-button>
          </div>
          
          <div layout="row">
            <!-- Images of products -->
            <div class="image-of-product">
              <md-whiteframe class="md-whiteframe-12dp" flex-sm="45" flex-gt-sm="35" flex-gt-md="25" layout="" layout-align="center center">
                 <img ng-src="{{ List3.image }}" class="image"> 
              </md-whiteframe>
            </div>
            
           <!-- Content(description) of products-->
            <div class="content-of-product">
              <h1>{{ List3.content }}</h1>
              
              <md-button class="md-raised" id="cost-of-product"><b>Giá:<b> {{ List3.cost }}</md-button>
            </div>
          </div>
        </div>
            </div>
        
        
        
        <!-- Button 4 is pressed-->
        <div ng-show="content4" class="right-side" layout="column">
          <!-- Search products -->
          <div layout="column">
            <!-- Input (search) -->
            <md-input-container md-no-float id="search">
              <p><input type="text" ng-model="search" placeholder="Search"></p>
            </md-input-container>
          
            <!-- Order By -->
            <div layout="row" id="order-by">
              <select ng-model="selectedKind" ng-options="Kind.nameKind for Kind in Kinds"></select>
              <md-button>Sắp xếp</md-button>
            </div>
          </div>
          
          <!-- Show products -->
          <div ng-repeat="List4 in List4s | filter:search | orderBy:selectedKind.OrderByKind">
          <!-- Titles of products -->
            <div class="title-of-product">
              <md-button class="md-raised md-primary">Sản phẩm [{{ $index + 1 }}]:
              {{ List4.name }}</md-button>
            </div>
          
          <div layout="row">
            <!-- Images of products -->
            <div class="image-of-product">
              <md-whiteframe class="md-whiteframe-12dp" flex-sm="45" flex-gt-sm="35" flex-gt-md="25" layout="" layout-align="center center">
                 <img ng-src="{{ List4.image }}" class="image"> 
              </md-whiteframe>
            </div>
           
           <!-- Content(description) of products-->
            <div class="content-of-product">
              <h1>{{ List4.content }}</h1>
              
              <md-button class="md-raised" id="cost-of-product"><b>Giá:<b> {{ List4.cost }}</md-button>
            </div>
          </div>
        </div>
            </div>

      </md-content>
    </div>
    
    
    
    
    
    
    
    
     <!-- Angular Material Dependencies -->
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular-animate.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular-aria.min.js"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/angular_material/0.9.4/angular-material.min.js"></script>
  </body>
</html>
    <script src='https://cdn.firebase.com/js/client/2.2.4/firebase.js'></script>
<script src='https://cdn.firebase.com/libs/angularfire/1.1.1/angularfire.min.js'></script>

        <script src="js/index.js"></script>

    
    
    
  </body>
</html>
